section#support {
  background-image:url(../../images/index/sos_light.png);
  padding: 60px 0px;
}

section#support h1,
section#support h2 {
  margin:0px;
}

section#support h1 {
  font-size: 30px;
  color: #075269;
}

section#support p {
  font-size: 17px;
  line-height: 30px;
	color: #075269;
  margin-bottom: 0px;
}

@media (min-width: 980px) {
  section#support h1 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  section#support .image {
    text-align: center;
    padding-bottom: 30px;
  }
}